<?php
/* -----------------------------------------------------------------------------------------
   $Id: moneyorder.php,v 1.1 2010/09/08 10:58:54 akausch Exp $   

   XT-Commerce - community made shopping
   http://www.xt-commerce.com

   Copyright (c) 2003 XT-Commerce
   -----------------------------------------------------------------------------------------
   based on: 
   (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
   (c) 2002-2003 osCommerce(moneyorder.php,v 1.8 2003/02/16); www.oscommerce.com 
   (c) 2003	 nextcommerce (moneyorder.php,v 1.4 2003/08/13); www.nextcommerce.org

   Released under the GNU General Public License 
   ---------------------------------------------------------------------------------------*/

define('MODULE_PAYMENT_MONEYORDER_TEXT_TITLE', 'Vorkasse');
if(MODULE_PAYMENT_MONEYORDER_PAYTO !='')
	$payto = nl2br(MODULE_PAYMENT_MONEYORDER_PAYTO);
else
	$payto = 'Tragen Sie hier die Bankdaten des Empf&auml;ngers ein.';
	
define('MODULE_PAYMENT_MONEYORDER_TEXT_DESCRIPTION', '<u>Zahlbar an:</u><br />'. $payto . '<br /><br /><u>Adressat:</u><br />' . nl2br(STORE_NAME_ADDRESS) . '<br /><br />' . '');
define('MODULE_PAYMENT_MONEYORDER_TEXT_EMAIL_FOOTER', '<u>Zahlbar an:</u> '. $payto . '<br /><br /><u>Adressat:</u><br />' . STORE_NAME_ADDRESS . "\n\n" . '');
define('MODULE_PAYMENT_MONEYORDER_TEXT_INFO','');
define('MODULE_PAYMENT_MONEYORDER_STATUS_TITLE' , 'Check/Money Order Modul aktivieren');
define('MODULE_PAYMENT_MONEYORDER_STATUS_DESC' , 'M&ouml;chten Sie Zahlungen per Check/Money Order akzeptieren?');
define('MODULE_PAYMENT_MONEYORDER_ALLOWED_TITLE' , 'Erlaubte Zonen');
define('MODULE_PAYMENT_MONEYORDER_ALLOWED_DESC' , 'Geben Sie <b>einzeln</b> die Zonen an, welche f&uuml;r dieses Modul erlaubt sein sollen. (z.B. AT,DE (wenn leer, werden alle Zonen erlaubt))');
define('MODULE_PAYMENT_MONEYORDER_PAYTO_TITLE' , 'Zahlbar an');
define('MODULE_PAYMENT_MONEYORDER_PAYTO_DESC' , 'An wen sollen Zahlungen erfolgen?');
define('MODULE_PAYMENT_MONEYORDER_SORT_ORDER_TITLE' , 'Anzeigereihenfolge');
define('MODULE_PAYMENT_MONEYORDER_SORT_ORDER_DESC' , 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');
define('MODULE_PAYMENT_MONEYORDER_ZONE_TITLE' , 'Zahlungszone');
define('MODULE_PAYMENT_MONEYORDER_ZONE_DESC' , 'Wenn eine Zone ausgew&auml;hlt ist, gilt die Zahlungsmethode nur f&uuml;r diese Zone.');
define('MODULE_PAYMENT_MONEYORDER_ORDER_STATUS_ID_TITLE' , 'Bestellstatus festlegen');
define('MODULE_PAYMENT_MONEYORDER_ORDER_STATUS_ID_DESC' , 'Bestellungen, welche mit diesem Modul gemacht werden, auf diesen Status setzen');
?>